/*背景图*/
.bg{width: 100%;height: auto;}
.bg img{display: inline-block;width: 100%;height: auto;}
/*联系我们*/
.con{background-color: #e2d6bd;font-size: 16px;padding-top: 1em;}
.con h3{text-align: center;width: 100%;height: auto;padding-bottom: 1.5em;}
.con h3 img{display: inline-block;width: 40%;height: auto;}
.con > img{display: block;margin-left: 3%;margin-right: 3%;width: 94%;height: auto;padding-bottom: 2em;}